/* LiveChat 按钮颜色*/
.crs-input-upload,
.crs-input-mic svg,
.crs-input-send {
    background: transparent !important;
    border: none;
}
.crs-input-upload svg,
.crs-input-mic svg,
.crs-input-send svg {
    stroke: #FF6A00!important;
    fill: #FF6A00!important;
}




/* POPUP图片剧中显示*/
.col-9.mx-auto.pt-5.my-3 {
    position: fixed !important;

    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;

    width: 90% !important;
    max-width: 500px !important;

    margin: 0 !important;
    padding-top: 0 !important;

    z-index: 9999 !important;

    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.col-9.mx-auto.pt-5.my-3 img {
    width: 100% !important;
    height: auto !important;

    display: block !important;
    margin: 0 auto !important;

    border-radius: 12px !important;
    object-fit: contain !important;
}
.popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    z-index: 9998;
}



/* Live Chat 欢迎语 */
.crs-msg-bubble-wrap{
    width:100% !important;
}

.crs-msg-bubble{
    width:100% !important;
    max-width:100% !important;
}

.crs-msg-bubble__content{
    width:100% !important;
    max-width:100% !important;
}

.crs-msg-bubble__body{
    width:100% !important;
    max-width:100% !important;
    padding:0 !important;

    display:flex !important;
    justify-content:center !important;
}

/* 所有聊天名字改白色 */
.crs-msg-meta-name{
    color:#FFFFFF !important;
}

.crs-msg-html > div{
    box-shadow:
        0 0 0 1px rgba(255,0,0,0.25) !important;
}